/* ---Шаблон(большой)--- */
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300..900&display=swap');

.tl_wrap {
	display:none;
}
@media (max-width: 580px) {
	* {
	    margin: 0;
	    padding: 0;
	    line-height:1.4;
	    border: 0;
	    font-weight: inherit;
	    outline: none;
	    border-collapse: collapse;
	    text-decoration: none;
	    box-sizing: border-box;
	}
	.tl_wrap {
		background: #F0F0F0;
		font-size: 14px;
		padding-top: 20px;
		font-family: 'Rubik', sans-serif;
		font-optical-sizing: auto;
		font-weight: 400;
		color:#000;
	}
	.tl_wrap p,
	.tl_wrap ul,
	.tl_wrap div,
	.tl_wrap span,
	.tl_wrap a {
		font-family: 'Rubik', sans-serif;
	}
	.tl_cont {
		padding: 0 10px;
		width:360px;
		max-width:100%;
	}
	.tl_sect {
		margin-top: 20px;
	}
	.tl_top {
		margin-top: 0;
	}
	.tl_logo_wrap {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.tl_logo_title {
		font-weight: bold;
		font-size: 22px;
		color: #000;
	}
	.tl_logo_type {
			color: #888;
	}
	.tl_wrap {
		display:block;
	}
	.tl_cont {
		margin: 0 auto;
	}
	.tl_hars {
		background:#fff;
		display:flex;
		padding:10px;
		border-radius:10px;
		margin-top: 10px;
	}
	.tl_har {
		width:calc(100% / 3);
		display:flex;
		flex-direction:column;
		align-items:center;
	}
	.tl_har_name {
		display:flex;
		align-items:center;
		gap: 4px;
		color:#888;
	}
	.tl_har_bot {
		display:flex;
		align-items:center;
		gap: 4px;
		font-weight:bold;
		font-size: 16px;
	}
	.tl_red {
		color: #D42A28;
	}
	.tl_btn {
		padding: 12px;
		font-weight: bold;
		border-radius: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		text-transform: uppercase;
		margin-top: 10px;
	}
	.red_btn,
	.red_btn:hover {
		background: #D42A28;
		color: #fff;
	}
	.tl_menu {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}
	.tl_menu_link,
	.tl_menu_link:hover {
		display: flex;
		justify-content: center;
		align-items: center;
		background: #fff;
		border-radius: 10px;
		padding: 12px;
		color: #000;
	}
	.tl_r_send {
		background: #fff;
		padding: 10px;
		border-radius: 10px;
		text-align: center;
	}
	.tl_r_title {
		font-size: 18px;
		font-weight: 600;
		color: #000;
	}
	.tl_r_desc {
		color: #888;
	}
	.bl_btn,
	.bl_btn:hover {
		color: #fff;
		background: #000;
	}
	.tl_ex_top {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.tl_sect_title {
		font-size: 22px;
		font-weight: 600;
		margin-bottom: 10px;
	}
	.tl_ex_rate {
		display: flex;
		align-items: center;
		gap: 4px;
		font-weight: 600;
		font-size: 16px;
	}
	.tl_ex_in {
		background: #fff;
		padding: 10px;
		border-radius: 10px;
	}
	.tl_ex_man {
		background: #F0F0F0;
		padding: 12px;
		border-radius: 10px;
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.tl_ex_man_img {
		border-radius: 10px;
	}
	.tl_ex_man_name {
		font-weight: 600;
		line-height: 1.2;
	}
	.tl_ex_man_work {
		font-size: 12px;
		color: #888;
		line-height: 1.2;
	}
	.tl_ex_text {
		margin-top: 10px;
	}
	.tl_text_bl p {
		font-family: inherit;
		margin-bottom: 15px;
	}
	.tl_text_bl a {
		color: #D42A28;
	}
	.tl_text_bl ul {
		padding-left: 20px;
		list-style: disc;
		margin-bottom: 15px;
	}
	.tl_text_bl ul li {
		list-style: disc;
	}
	.tl_text_bl ul li::marker {
		color: #000;
	}
	.tl_det_sect {
		padding: 10px;
		border-radius: 10px;
		background: #fff;
	}
	.tl_det_title {
		font-size: 18px;
		font-weight: 600;
	}
	.tl_dets {
		display: flex;
		flex-direction: column;
		gap: 10px;
		margin-top: 5px;
	}
	.tl_det {
		display: flex;
		align-items: center;
	}
	.tl_det_item {
		width: 50%;
		line-height: 1.4;
	}
	.tl_det_item_left {
		padding-left: 12px;
		display: flex;
		align-items: center;
		gap: 12px;
	}
	.tl_det_item_line {
		width: 100%;
		height: 4px;
		background: #F0F0F0;
		border-radius: 10px;
		position: relative;
	}
	.tl_det_item_line_width {
		height: 4px;
		border-radius: 10px;
		position: absolute;
		left: 0;
		top: 0;
		width : calc( attr(data-width type(<number>)) * 20% );
	}
	.tl_det_item_line_width[data-width="5"] {
		background: #019001;
	}
	.tl_det_item_line_width[data-width="4"] {
		background: #5BBD31;
	}
	.tl_det_item_line_width[data-width="3"] {
		background: #FFC107;
	}
	.tl_det_item_line_width[data-width="2"] {
		background: #D47828;
	}
	.tl_det_item_line_width[data-width="1"] {
		background: #D42A28;
	}
	.tl_det_item_line_num {
		font-weight: 600;
	}

	.tl_b_send {
		background: #D42A28;
		padding: 10px;
		border-radius: 10px;
		text-align: center;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.tl_b_img {
		margin-bottom: 10px;
	}
	.tl_b_title {
		font-size: 18px;
		font-weight: 600;
		color: #fff;
	}
	.tl_b_desc {
		color: #fff;
		line-height: 1.4;
	}
	.wh_btn,
	.wh_btn:hover {
		color: #000;
		background: #fff;
		width: 100%;
	}
	.tl_slider .slick-list {
		padding-right: 50px;
	}
	.tl_slider .slick-track {
		display: flex;
		gap: 10px;
	}
	.tl_slider .slick-track:before, 
	.tl_slider .slick-track:after {
		display: none;
	}
	.tl_akc_item {
		position: relative;
		background: #323232;
		border-radius: 10px;
		overflow: hidden;
	}
	.tl_akc_star {
		position: absolute;
		top: 8px;
		right: 16px;
		display: flex;
		align-items: center;
		gap: 5px;
		color: #fff;
		font-weight: 600;
		font-size: 16px;
	}
	.tl_akc_item_in {
		padding: 10px;
	}
	.tl_akc_item_text {
		line-height: 20px;
		color: #fff;
	}
	.tl_akc_item_prom {
		margin-top: 10px;
		background: #F0F0F0;
		padding: 12px 16px;
		border-radius: 10px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.tl_akc_item_prom_title {
		font-size: 12px;
		line-height: 1.4;
	}
	.tl_akc_item_prom_text {
		line-height: 1.4;
		font-weight: 600;
		margin-top: 4px;
	}
	.tl_akc_text {
		margin-top: 10px;
	}
	.tl_faq .faq_item {
		border-radius: 10px;
		overflow: hidden;
	}
	.tl_faq .faq_item + .faq_item {
		margin-top: 10px;
	}
	.tl_faq .faq_head {
	    padding: 20px;
	    font-weight: 500;
	    font-size: 16px;
	    font-stretch: normal;
	    font-style: normal;
	    line-height: 1.4;
	    letter-spacing: normal;
	    text-align: left;
	    color: #000000;
	    display: flex;
	    justify-content: space-between;
	    align-items: center;
	    text-decoration: none;
	    background-color: #fff;
	    cursor: pointer;
	    transition: all 0.3s;
	}
	.tl_faq .faq_cont {
		display: none;
	    padding: 0 20px 10px;
	    background: #fff;
	}
	.faq_cont p + p {
		margin-top: 15px;
	}
	.tl_faq .faq_arr {
	    transition: all 0.3s;
	}
	.tl_faq .faq_item.active .faq_head {
		color: #D42A28;
		padding-bottom: 10px;
	}
	.tl_faq .faq_item.active .faq_arr {
	    transform: rotate(180deg);
	}
	.tl_faq .faq_item.active .faq_arr path {
		stroke: #D42A28;
	}
	.tl_sup_in {
		padding: 10px;
		border-radius: 10px;
		background: #fff;
		margin-top: 10px;
	}
	.tl_sup_top {
		display: flex;
		flex-direction: column;
		gap: 10px;
	}
	.tl_sup_top_item {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 10px;
		background: #F0F0F0;
	}
	.tl_sup_top_left {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.tl_sup_top_left_title {
		font-size: 12px;
		color: #888;
		line-height: 1.4;
	}
	.tl_sup_top_left_val {
		line-height: 1.4;
		font-weight: 600;
	}
	.tl_sup_top_right {
		font-size: 12px;
		color: #888;
		line-height: 1.4;
		text-align: center;
	}
	.tl_sup_text {
		margin-top: 10px;
	}
	.tl_rel_in {
		margin-top: 10px;
	}
	.tl_rel_checks {
		display: flex;
		flex-direction: column;
		gap: 10px;
		padding: 10px;
		border-radius: 10px;
		background: #fff;
	}
	.tl_rel_check {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.tl_rel_check_text {
		line-height: 1.4;
	}
	.tl_rel_nums {
		display: flex;
		flex-direction: column;
		gap: 10px;
		padding: 10px;
		border-radius: 10px;
		background: #fff;
		margin-top: 10px;
	}
	.tl_rel_num {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.tl_rel_num_proc {
		font-weight: 600;
        min-width: 60px;
        font-size: 18px;
	}
	.tl_rel_num_text {
		line-height: 1.4;
	}
	.tl_ab_in {
		display: flex;
		flex-direction: column;
		padding: 10px;
		border-radius: 10px;
		background: #fff;
	}
	.tl_ab_row {
		padding: 10px 0;
		display: flex;
		align-items: flex-start;
		border-bottom: 1px solid #F0F0F0;
	}
	.tl_ab_row:first-child {
		padding-top: 0;
	}
	.tl_ab_row_left {
		width: 50%;
		padding-right: 15px;
		font-size: 12px;
		color: #888;
		line-height: 1.4;
	}
	.tl_ab_row_right {
		width: 50%;
		font-weight: 600;
		line-height: 1.4;
	}
	.tl_ab_row:last-child {
		border-bottom: 0;
	}
	.tl_news_item {
		background: #fff;
		border-radius: 10px;
		overflow: hidden;
	}
	.tl_news_item_in {
		padding: 10px;
	}
	.tl_news_item_date {
		color: #888;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	.tl_news_item_text {
		margin-bottom: 10px;
		line-height: 1.4;
	}
	.tl_news_item_link,
	.tl_news_item_link:hover {
		display: flex;
		align-items: center;
		gap: 10px;
		color: #000;
	}
	.tl_news_item_link svg {
		transform: rotate(-90deg);
	}
}